<!-- Generated by pkgdown: do not edit by hand -->
<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title>Function reference • himodel</title>

<!-- jquery -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<!-- Bootstrap -->

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha256-916EbMg70RQy9LHiGkXzG8hSg9EdNy97GazNG/aiY1w=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha256-U5ZEeKfGNOja007MMD3YBI0A3OSZOQbeG6z2f2Y0hu8=" crossorigin="anonymous"></script>

<!-- Font Awesome icons -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.1/css/all.min.css" integrity="sha256-nAmazAk6vS34Xqo0BSrTb+abbtFlgsFK7NKSi6o7Y78=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.1/css/v4-shims.min.css" integrity="sha256-6qHlizsOWFskGlwVOKuns+D1nB6ssZrHQrNj1wGplHc=" crossorigin="anonymous" />

<!-- clipboard.js -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.4/clipboard.min.js" integrity="sha256-FiZwavyI2V6+EXO1U+xzLG3IKldpiTFf3153ea9zikQ=" crossorigin="anonymous"></script>

<!-- headroom.js -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.9.4/headroom.min.js" integrity="sha256-DJFC1kqIhelURkuza0AvYal5RxMtpzLjFhsnVIeuk+U=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.9.4/jQuery.headroom.min.js" integrity="sha256-ZX/yNShbjqsohH1k95liqY9Gd8uOiE1S4vZc+9KQ1K4=" crossorigin="anonymous"></script>

<!-- pkgdown -->
<link href="../pkgdown.css" rel="stylesheet">
<script src="../pkgdown.js"></script>



<meta property="og:title" content="Function reference" />



<!-- mathjax -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script>

<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->



  </head>

  <body>
    <div class="container template-reference-index">
      <header>
      <div class="navbar navbar-default navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="../index.html">himodel</a>
        <span class="version label label-default" data-toggle="tooltip" data-placement="bottom" title="Released version">0.9</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="../index.html">
    <span class="fas fa fas fa-home fa-lg"></span>
     
  </a>
</li>
<li>
  <a href="../articles/himodel.html">Get started</a>
</li>
<li>
  <a href="../reference/index.html">Reference</a>
</li>
      </ul>
      
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
      
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

      

      </header>

<div class="row">
  <div class="contents col-md-9">
    <div class="page-header">
      <h1>Reference</h1>
    </div>

    <table class="ref-index">

    <colgroup>
      
      <col class="alias" />
      <col class="title" />
    </colgroup>

    <tbody>
      <tr>
        <th colspan="2">
          <h2 id="section-all-functions" class="hasAnchor"><a href="#section-all-functions" class="anchor"></a>All functions</h2>
          <p class="section-desc"></p>
        </th>
      </tr>
      <tr>
        
        <td>
          <p><code><a href="hemagglutination_degree.html">hemagglutination_degree()</a></code> </p>
        </td>
        <td><p>Analytical solution of hemagglutination degree</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="hemagglutinin_occupancy.html">hemagglutinin_occupancy()</a></code> </p>
        </td>
        <td><p>Analytical solution of hemagglutinin occupancy \(\theta\)</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="hiassay-class.html">hiassay-class</a></code> </p>
        </td>
        <td><p>Data wrapper for HI assay simulation results</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="hititer-class.html">hititer-class</a></code> </p>
        </td>
        <td><p>Data wrapper for HI titer predictions</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="inhibition_probability.html">inhibition_probability()</a></code> </p>
        </td>
        <td><p>Probability of hemagglutination inhibition</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="model_virus_rbc_binding.html">model_virus_rbc_binding()</a></code> </p>
        </td>
        <td><p>ODE model of virus-RBC binding</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="plot.hiassay.html">plot(<i>&lt;hiassay&gt;</i>)</a></code> </p>
        </td>
        <td><p>Plot HI assay simulation results</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="plot.hititer.html">plot(<i>&lt;hititer&gt;</i>)</a></code> </p>
        </td>
        <td><p>Plot HI titer prediction results</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="predict_titer.html">predict_titer()</a></code> </p>
        </td>
        <td><p>Predict HI titer</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="serial_dilution.html">serial_dilution()</a></code> </p>
        </td>
        <td><p>Serial dilution</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="simulate_hemagglutination.html">simulate_hemagglutination()</a></code> </p>
        </td>
        <td><p>Hemagglutination of a single serum dilution</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="simulate_hiassay.html">simulate_hiassay()</a></code> </p>
        </td>
        <td><p>Hemagglutination inhibition (HI) assay</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="virus_density_on_rbc.html">virus_density_on_rbc()</a></code> </p>
        </td>
        <td><p>Returns virus density \(\rho(t)\) on red blood cells (RBCs)</p></td>
      </tr>
    </tbody>
    </table>
  </div>

  <div class="col-md-3 hidden-xs hidden-sm" id="sidebar">
    <h2>Contents</h2>
    <ul class="nav nav-pills nav-stacked">
      <li><a href="#section-all-functions">All functions</a></li>
    </ul>
  </div>
</div>


      <footer>
      <div class="copyright">
  <p>Developed by Janina Linnik.</p>
</div>

<div class="pkgdown">
  <p>Site built with <a href="https://pkgdown.r-lib.org/">pkgdown</a> 1.4.1.</p>
</div>

      </footer>
   </div>

  


  </body>
</html>


